Trainingen

Het is nu winterstop. We beginnen weer in maart 2019 met de voorbereiding op de Joop Zoetemelk Classic. Dat doen we op zaterdag 2 maart, zaterdag 9 maart en op zaterdag 16  van 10:00 uur tot 11:30 uur op de wielerbaan van Swift. Elke deelnemer van het aangepastwielrennen, ook  als je de Joop Zoetemelk Classic niet wilt rijden, is dan welkom. Op zaterdag 23 maart 2019 rijden we de Joop Zoetemelk Classic.

Op woensdag 27 maart 2019 begint het trainingsseizoen met de reguliere trainingen als vanouds op woensdag van 18:00 – 19:00 uur. Het seizoen duurt tot en met 25 september 2019.

LRTV Swift heeft sinds 2014 een trainingsgroep aangepast wielrennen voor iedereen met een beperking vanaf 10-12 jaar. Wij richten ons op twee verschillende doelgroepen: mensen met een lichamelijke beperking en mensen met een verstandelijke beperking.

Bij de training is uiteraard bewegen het uitgangspunt, maar het plezier door met elkaar te trainen en het plezier in het wielrennen zelf zijn de hoofddoelen. De training is gericht op het verhogen van de conditie en het verbeteren van wielrenvaardigheid, zowel individueel als in de groep. Wij proberen dus het maximale uit de deelnemers te halen. Tijdens de training  kan je verschillende wielrenfietsen uitproberen en kijken welke het beste bij je past.
De training staat onder leiding een opgeleide trainer door de KNWU.

Je mag drie keer kosteloos mee trainen en daarna moet je lid worden van LRTV Swift en de KNWU voor een basis lidmaatschap. Dit heb je nodig om deel te mogen nemen aan de trainingen van Swift.

Onze vereniging heeft ook eigen clubkleding. Leden kunnen een wielerkleding aanschaffen bij de kledingcommissie.

De trainingsperiode is van 27 maart tot en met 25 september 2019. De training is op woensdagavond van 18:00 uur tot 19:00 uur en vindt plaats op het parcours van LRTV Swift, Willem van der Madeweg 1 in Leiden.

Voor meer informatie en/of aanmeldingen kan je mailen naar: email hidden; JavaScript is required

Facebooktwittergoogle_pluspinterestlinkedinemail hidden; JavaScript is requiredby feather